﻿@charset "UTF-8";

/* =================================================== */
/* стили для импорта страниц конструктора в MagicSite  */
/* =================================================== */

@import url("https://skin.edusite.ru/pagecontentcss.css");
@import url("https://skin.edusite.ru/lowseepanel.css");
@import url("https://skin.edusite.ru/magic2-8.css");

/* =================================================== */

:root {
    /* Футер / Хедер / Обводка у блоков / Меню сайта заливка */
    --main-color: #FE3A99;
    --main-sub-color: #199EE0;
    --additional-color: #1592E0;

    /* Обводка у панели навигации */
    --border-color: #1592E0;

    /* Заливка у блоков с годами / названиями блоков */
    --line-color: #8ccef7;

    /* Ссылки на сайте */
    --link-color: #1592E0;

    /* Не используется */
    --main-text-color: #FE3A99;
    --lents-color: #939393;
    --lents-sub-color: #4D4D4D;
}

body {
    background-image: url('../img/bg.png');
    background-repeat: repeat;
    background-size: 600px;
    position: relative;
    height: auto;
}
body::after {
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(
        to right,
        rgba(255,255,255,0.35) 0%,
        rgba(255,255,255,0) 25%,
        rgba(255,255,255,0) 75%,
        rgba(255,255,255,0.35) 100%
    );
    pointer-events: none;
    z-index: -1;
}
.fixed-header {
    background-color: var(--additional-color);
}
.main .container {
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.25);
}
.footer {
    background: url(../img/lents7.svg) 0 100% no-repeat, var(--additional-color);
    background-size: 25%;
}
.cookies_message .inner .cookies_button{
    background: linear-gradient(0deg, var(--main-sub-color), var(--additional-color));
}
.sidemenu .burder {
    background: var(--additional-color);
}
.regionlogo {
    display: flex;
    background-color: #fff;
    border-radius: 30px 0 0 30px;
    margin: 2px 0;
    margin-right: -16px !important;
    align-items: center;
    border: 2px solid var(--main-color);
    border-right: 0;
    padding: 0;
}
.gerb {
    width: 36px;
    height: 36px;
    min-width: 36px;
    min-height: 36px;
    border: 5px solid #fff;
    border-radius: 50%;
}
.regionname {
    color: var(--main-color);
    padding: 0 5px !important;
    font-size: 1rem;
}
.logo2026 {
    content: "";
    width: 170px;
    height: 86px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    background-image: url(../img/2026-1logo.svg);
    background-size: cover;
    margin: 10px 0;
    /* background-position: bottom left; */
}
.header.logo.fixheader.fixed .logo2026 {
    margin: 2px 0;
}
.header .container {
    padding-right: 170px !important;
}
@media only screen and (max-width: 768px){
    .fixed-header {
        background: var(--additional-color);
    }
    .fixed-header .container .low_see {
        min-width: 25px;
        max-width: 25px;
        margin-left: 10px;
    }
    .fixed-header .container .mobile-icons {
        margin-right: 0;
    }
    .regionlogo {
        flex-wrap: nowrap;
        justify-content: center;
        align-content: center;
    }
    .gerb {
        width: 28px;
        height: 28px;
        min-width: 28px;
        min-height: 28px;
        border: 5px solid #fff;
        border-radius: 50%;
        margin: 0;
    }
    .regionname {
        font-size: .7rem !important;
    }

    .logo2026 {
        display: none;
        width: 80px;
        height: 85px;
        right: 0;
        top: 0;
        background-size: cover;
    }
    .header .container {
        padding-right: 15px !important;
    }
    .header:not(.logo) .suptext {
        padding: 0 50px;
    }
    .footer {
        background: var(--additional-color);
    }
    .header:not(.logo) .suptext {
        line-height: 1rem;
    }
}